Page MenuHomewrite.as

Handle 401 on Medium crosspost
Closed, WontfixPublic

Description

This will be returned if the user has revoked Write.as access.

In this case, it should be visible to the user somewhere that the crosspost failed, and give them the chance to reconnect account and re-crosspost.

May require a generalized mechanism where we can store actionable error messages that the user needs to / can correct.

Event Timeline

matt created this task.Dec 6 2015, 5:24 PM
matt claimed this task.
matt raised the priority of this task from to High.
matt updated the task description. (Show Details)
matt added projects: Restricted Project, API.
matt moved this task to Restricted Project Column on the Restricted Project board.
matt changed the visibility from "All Users" to "Restricted Project (Project)".
matt added a subscriber: matt.
matt moved this task from Backlog to Next Up on the API board.Jan 8 2016, 10:08 PM
matt lowered the priority of this task from High to Low.Feb 15 2016, 4:58 AM
matt moved this task from Next Up to Backlog on the API board.Feb 15 2016, 5:06 AM
matt removed a project: Restricted Project.
matt closed this task as Wontfix.Thu, May 14, 2:49 PM
matt removed matt as the assignee of this task.
matt claimed this task.
matt changed the visibility from "Restricted Project (Project)" to "Public (No Login Required)".

We removed Medium cross-posting, so this is unnecessary.